#hero {
  background-image: url('../../images/vip/hero-bg.png');
  background-image: image-set(url('../../images/vip/hero-bg.png') 1x,
  url('../../images/vip/hero-bg@2x.png') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 33px 0 44px 0;
  margin-top: 2px;
}

#hero .title {
  font-size: 47px;
  line-height: 1em;
  width: fit-content;
  position: relative;
  margin: 0 auto;
}

#hero .title:after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 78px;
  left: -86px;
  top: 26px;
}

#hero .title:before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 78px;
  right: -86px;
  top: 26px;
}

#hero p {
  font-size: 17px;
  line-height: 21px;
  max-width: 470px;
  margin: 11px auto 0 auto;
}

#hero .button {
  color: #000;
  height: 52px;
  line-height: 54px;
  padding: 0 32px;
  font-size: 17px;
  z-index: 2;
  position: relative;
}

@media screen and (max-width: 567px ) {
  #hero {
    margin-top: 22px;
    padding: 31px 0 32px 0;
  }
  #hero .title {
    font-size: 40px;
    line-height: 1em;
    max-width: 300px;
  }
  #hero .title:after,
  #hero .title:before {
    display: none;
  }

  #hero .title span {
    font-size: 65px;
  }
  #hero p {
    font-size: 15px;
    line-height: 19px;
    max-width: 300px;
    margin: 9px auto 0 auto;
  }
  #hero .button {
    margin-top: 10px;
  }
  #hero .border {
    top: 63px;
    right: -14px;
    bottom: 24px;
    left: -13px;
  }
  #hero .border::before {
    right: 331px;
  }
  #hero .border::after {
    left: 331px;
  }
}